» Ubuntu » Paketit

Error

two or more packages specified (pdlzip-dbg quantal)